	body {
		font-family: Arial, Helvetica, sans-serif;
		margin:0px 3% 0px 3%;		padding:0px;		background-color: #580000;	
		}

	table.contents {
		width: 94%;
		height: 100%;
		}

	td.anchor {
		font-family: 'Times New Roman', serif;
		font-size: small;
		padding: 10px;
		background: #cccccc;		border:1px solid #000000;
		}

	td.header {
		font-family: 'Times New Roman', serif;
		text-align: center;
		background:#F5F5DC;		border-top: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
		}

	td.navigation {
		padding-left: 10px;
		background:#F5F5DC;		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		font-size: small;
		}

	td.main {
		background:#FFFFFF;
		padding: 10px 30px 10px 30px;
		border-right: 1px solid #000000;
		font-size: small;
		line-height: 150%;	
		}

	td.regular {
		background:#FFFFFF;
		padding: 10px 20px 10px 20px;
		font-size: small;
		line-height: 150%;	
		}
		
	td.frontmain {	
		background: #FFFFFF;
		padding: 10px 10px 10px 10px;
		border-right: 1px solid #000000;
		font-size: small;
		line-height: 150%;	
		}

	td.footer {
		height: 20px;
		background: #FFFFFF;
		padding-left: 10px;
		border:1px solid #000000;
		font-size: x-small;
		}
